#stacks_in_2_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_2_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_2_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_2_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#linkBoxstacks_in_24_page1 {
	display: block;
	position: relative;
	z-index: 1;
}

#linkBoxContentstacks_in_24_page1 {
	position: relative;
	display: block;
	z-index: 2;
}

#linkBoxLinkstacks_in_24_page1 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 10;
	background: url(../files/bg_fill.gif) repeat;
}#linkBoxstacks_in_10_page1 {
	display: block;
	position: relative;
	z-index: 1;
}

#linkBoxContentstacks_in_10_page1 {
	position: relative;
	display: block;
	z-index: 2;
}

#linkBoxLinkstacks_in_10_page1 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 10;
	background: url(../files/bg_fill.gif) repeat;
}#linkBoxstacks_in_30_page1 {
	display: block;
	position: relative;
	z-index: 1;
}

#linkBoxContentstacks_in_30_page1 {
	position: relative;
	display: block;
	z-index: 2;
}

#linkBoxLinkstacks_in_30_page1 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 10;
	background: url(../files/bg_fill.gif) repeat;
}